.mnogokanal {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
	width: 320px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 2px;
}
.mnogokanal .i_txt {
	width: 100%;
	text-align: center;
}
.other-phones {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: flex-start;
}
.phones-left {
	width: 50%;
}
.phones-right {
	width: 42%;
	margin-left: auto;
}
.header-btn-feedback {
	margin-top: 2px;
}
.name_filials .link_main {
	text-align: right;
	margin-right: 27px;
}
.header-btn-feedback {
	margin-top: 2px !important;
}